MinovaEasy - Feature #3064

Export File Payslip ESS ePayslip
09/11/2024 10:53 AM - jihad ....

Status: Closed Start date:
Priority: Normal Due date:
Assignee: jihad .... % Done:
Category: Estimated time:
Target version: Spent time:

09/11/2024
09/16/2024
0%

0.00 hour
0.00 hour

Description
Dear Mas Shofwan,

Pada report payslip di ESS ePayslip, terdapat button download dan export, untuk yang export pdf ini:

POF v | Export

ingin di non-aktifkan saja mas, dikarenakan jika user tarik file dengan cara export tersebut ketika buka file tidak perlu input password

Terima kasih

History

#1 - 09/11/2024 10:56 AM - Kezia Pawitra Yulianti
- Due date set to 09/16/2024

- Status changed from New to Assigned

#2 - 09/12/2024 04:47 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to jihad ....

Sudah di nonaktif yah

UPDATE :
C:\Webserver\Easy\Ul\app\controller\report\custom\rdireport

#3 - 09/12/2024 04:59 PM - jihad ....
- Status changed from Assigned to Closed

Terima kasih mas
